-- $Id: node_monitor.sql,v 1.1 2009/03/27 07:19:03 fenner Exp $

DROP TABLE node_monitor;

CREATE TABLE node_monitor (
    mac         macaddr,
    active      boolean,
    why         text,
    cc          text,
    date        TIMESTAMP DEFAULT now(),
    PRIMARY KEY(mac)
);
